{% load i18n %}
{% load wagtailadmin_tags %}
{% if items %}
	{% if is_searching %}
		<h2>
		{% blocktrans count counter=items.paginator.count %}
			There is one match
		{% plural %}
			There are {{ counter }} matches
		{% endblocktrans %}
		</h2>
	{% endif %}

	{% include "wagpress_news/chooser/list.html" %}

	{% paginate items %}
{% else %}
	{% if is_searching %}
		 <p>{% blocktrans %}Sorry, no news items match "<em>{{ query_string }}</em>"{% endblocktrans %}</p>
	{% else %}
		{% url 'wagpress_news:create' pk=pk as wagpress_news:create_url %}
		<p class="no-results-message">{% blocktrans %}No {{ newsitem_type_name_plural }} have been created. Why not <a href="{{ wagpress_news:create_url }}">add one</a>?{% endblocktrans %}</p>
	{% endif %}
{% endif %}
